{% extends "template.html" %}
{% block conteudo %}
    <a class="btn btn-primary" href="{{ url_for('novo') }}">Novo</a>

    <table class="table table-striped table-responsive table-bordered">
        <thead class="thead-default">
            <tr>
                <th>Nome</th>
                <th>Categoria</th>
                <th>Console</th>
                <th></th>
                <th></th>
            </tr>
        </thead>
        <tbody>
            {%  for jogo in jogos %}
                <tr>
                    <td>{{ jogo.nome }}</td>
                    <td>{{ jogo.categoria }}</td>
                    <td>{{ jogo.console }}</td>
                    <td><a href="{{ url_for('editar', id=jogo.id) }}">Editar</a></td>
                    <td><a href="{{ url_for('apagar', id=jogo.id) }}">Apagar</a></td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
{% endblock %}